import { Schema } from "effect"
import { Rpc, RpcGroup } from "effect/unstable/rpc"


export class PingV1 extends Rpc.make("Test.PingV1", {
    success: Schema.Literal("pong"),
}) {}

export class WebRpcTest extends RpcGroup.make(
    PingV1,
) {}
